%define name log-toolkit
%define version 0.9.6
%define release 1
%define prefix /usr
%define minfrin Graham Leggett <minfrin@sharp.fm>

Name:		%name
Summary:	Webserver logfile processing tools
Version:	%version
Release:	%release
Copyright:	GPL
Group:		Web/Utilities
URL:		http://sourceforge.net/projects/log-toolkit/
Vendor:	        %{minfrin}
Packager:	%{minfrin}
Source:		log-toolkit-%{version}.tar.bz2
#BuildRequires:	
BuildRoot:	%{_tmppath}/%{name}-root

%description
Log toolkit provides a set of webserver logfile processing tools. Convert
from W3C to ELF (extended log format), Convert from Netscape/iPlanet to ELF,
Strip corrupt logfile lines, Sort logfile lines by date, Filter lines by
URI prefix or result code.

%prep
%setup

%build
./configure --prefix=%{prefix}
make

%install
make prefix=$RPM_BUILD_ROOT%{prefix} install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%attr(0755,root,root) %{prefix}/bin/*
%attr(0644,root,root) %{prefix}/man/man8/*
%doc AUTHORS NEWS COPYING ChangeLog TODO README

%changelog
* Sat Apr 24 2004 Graham Leggett <minfrin@sharp.fm>
- Initial creation of spec file
